#calculator-container h3{
    font-size: 24px;
    padding-bottom: 15px;
}

#calculator-container .calculator-btn{
    width: 100%;
    height:50px;
    background: #2a3080;
    border-style:none;
    margin-bottom: 5px;
    color: white;
}

#calculator-container .country-btn, #calculator-container .postcard-letter-btn{
    background: white;
    color: #2a3080;
    border: 1px solid #2a3080;
}

#calculator-container .package-active {
    background: #2c9b44;
}

#calculator-container .country-active, #calculator-container .postcard-letter-active  {
    background: #2c9b44;
    border: 1px solid #2c9b44;
    color: white;
}

#calculator-price {
    background: #2a3080;
    height: 50px;
    color: white;
    font-size: 23px;
    line-height: 50px;
    padding: 0px 0px 0px 10px;
}

#calculator-price-dollar {
    background: white;
    height: 50px;
    font-size: 23px;
    line-height: 50px;
    padding: 0px 0px 0px 10px;
}

#calculator-price span{
    float: right;
    background: #2c9b44;
    width: 134px;
    display: flex;
    justify-content: center;
}

#calculator-price-dollar span{
    float: right;
    background: #2a3080;
    color:white;
    width: 134px;
    display: flex;
    justify-content: center;
}


#calculator-container input {
    /*font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;*/
    font-size: 15px;
    /*display: block;*/
    padding: 0 0.4em;
    /*margin: 0 0% 10px 0;*/
    min-height: 50px;
    /*width: 88%;*/
    /*min-width: 160px;*/
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid #2a3080;
    color: #2a3080;
}

#availabel-packages {
    display: none;
}

.package-btn{
    display:none;
}

#calculator-dynamic-content-container {
    float: left;
}

#calculator-dynamic-content-container label{
    position: relative;
    right: 40px;
}

#weight-unit {
    background: #2a3080;
    height: 50px;
    color: white;
    line-height: 50px;
    text-align: center;
}

#weight-error{
    height: 50px;
    background: #c62525;
    line-height: 50px;
    color: white;
}